@charset "euc-jp";

/****************************************************/
/*[JS liquid banner]*/
/****************************************************/
#liquidBanner-frame{
  display:none;
  overflow:hidden;
  position:relative;
  height:156px;
}
#liquidBanner-body{
  position:relative;
  margin:0 15px 0 22px;
}
* html #liquidBanner-body{
  width:91%;
}
#liquidBanner-prev,
#liquidBanner-next{
  position:absolute;
  top:0px;
  width:15px;
  height:155px;
  padding:39px 0 0 0;
}
#liquidBanner-prev{left:0;}
#liquidBanner-next{right:0px;}
#liquidBanner-body a{
  color:#1D54A7;
  text-decoration:none;
}
#liquidBanner-body a:hover{
  color:#C00000 !important;
  text-decoration:underline;
}
#liquidBanner-body .banner{
  position:relative;
  width:195px;
  min-height:60px;
  height:auto !important;
  height:60px;
  margin:8px auto;
}

/****************************************************/
/*[Alcor]*/
/****************************************************/
#liquidBanner01-frame,
#liquidBanner02-frame,
#liquidBanner03-frame,
#liquidBanner04-frame{
  display:none;
  overflow:hidden;
  position:relative;
  height:250px;
  width: 100%;
}
*html #liquidBanner01-frame{
	position:relative;
	left:0;
	right: 200px;
}
#liquidBanner01-body,
#liquidBanner02-body,
#liquidBanner03-body,
#liquidBanner04-body{
  position:relative;
  margin:0 15px 0 22px;
}
* html #liquidBanner01-body,
* html #liquidBanner02-body,
* html #liquidBanner03-body,
* html #liquidBanner04-body{
  width:91%;
}
#liquidBanner01-prev,#liquidBanner01-next,
#liquidBanner02-prev,#liquidBanner02-next,
#liquidBanner03-prev,#liquidBanner03-next,
#liquidBanner04-prev,#liquidBanner04-next{
  position:absolute;
  top:0px;
  width:15px;
  height:155px;
  padding:39px 0 0 0;
}
#liquidBanner01-prev,
#liquidBanner02-prev,
#liquidBanner03-prev,
#liquidBanner04-prev{left:0;}
#liquidBanner01-next,
#liquidBanner02-next,
#liquidBanner03-next,
#liquidBanner04-next{right:0px;}

#liquidBanner01-body a,
#liquidBanner02-body a,
#liquidBanner03-body a,
#liquidBanner04-body a{
  color:#1D54A7;
  text-decoration:none;
}
#liquidBanner01-body a:hover,
#liquidBanner02-body a:hover,
#liquidBanner03-body a:hover,
#liquidBanner04-body a:hover{
  color:#C00000 !important;
  text-decoration:underline;
}
#liquidBanner01-body .rigAlclItem,
#liquidBanner02-body .rigAlclItem,
#liquidBanner03-body .rigAlclItem,
#liquidBanner04-body .rigAlclItem{
  position:relative;
  width:128px;
  margin:0 8px;
}
#liquidBanner01-body li,
#liquidBanner02-body li,
#liquidBanner03-body li,
#liquidBanner04-body li{
  width:128px;
  margin:0 10px;
}